[security-announce] openSUSE-SU-2012:0319-1: important: libvorbis: fixed a heap based buffer overflo

[security-announce] openSUSE-SU-2012:0319-1: important: libvorbis: fixed a heap based buffer overflow
01-Mar-2012 16:08

openSUSE Security Update: libvorbis: fixed a heap based buffer overflow ______________________________________________________________________________ Announcement ID: openSUSE-SU-2012:0319-1 Rating: important References: #747912 Cross-References: CVE-201…

More…